.folder-panel{
    border: 0;
    background-color: white;
    overflow-y: hidden;
}

.file-item-card{
    margin: 5px .5px 5px .5px;
}

.files-list-body .ant-card-body{
    padding: 3px 5px 3px 5px;
}
